<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    the chinese language pack file.
    the comments here are for explanation, it's not necessary to translate it.
    the pack file including chinese, font name and font size
-->
<ScanAPP>
    <Language name="Russian" filename="russian.xml" version="1.0.0">
        <!--
            this is font name with scan app, the name MUST including extention name
            the Style value:
                FontStyleRegular    = 0,
                FontStyleBold       = 1,
                FontStyleItalic     = 2,
                FontStyleBoldItalic = 3,
                FontStyleUnderline  = 4,
                FontStyleStrikeout  = 8
            the line alignment value:
                StringAlignmentNear   = 0,      =>top
                StringAlignmentCenter = 1,      =>center (default)
                StringAlignmentFar    = 2       =>bottom
            the column alignment value:
                StringAlignmentNear   = 0,      =>Left edge (default)
                StringAlignmentCenter = 1,      =>center
                StringAlignmentFar    = 2       =>right edge
        -->
        <Font>
            <Item font="微软雅黑"></Item>
        </Font>
        <!-- scan app title bar -->
        <Title>
            <Item Size="11" Style="0" Line="1" Col="0" Text="Deli Printer Assistant"/>
        </Title>
        <!-- scan main window, only one return label -->
        <MainWindow>
            <Item Size="15" Style="0" Line="1" Col="0" Text="Сканировать"/>
        </MainWindow>
        <!-- preview window -->
        <Preview>
            <Item id="Flat" Size="10" Style="0" Line="0" Col="1" Text="Поместите документ на стекло сканера лицевой стороной вниз, закройте крышку, задайте параметры сканирования и нажмите «Начать сканирование»"/>
            <Item id="Feed" Size="10" Style="0" Line="0" Col="1" Text="Поместите документ в автоподатчик сканера лицевой стороной вверх, после настройки параметров сканирования нажмите «Начать сканирование»"/>
            <Item id="PreV" Size="9" Style="0" Line="1" Col="1" Text="Предварительный просмотр"/>
            <Item id="Scan" Size="9" Style="0" Line="1" Col="1" Text="Начать сканирование"/>
        </Preview>
        <!-- setting window -->
        <Setting>
            <Label>
                <Item id="SRC" Size="13" Style="0" Line="2" Col="0" Text="Источник сканирования"/>
                <Item id="SIZ" Size="13" Style="0" Line="2" Col="0" Text="Область сканирования"/>
                <Item id="CLR" Size="13" Style="0" Line="2" Col="0" Text="Цвет"/>
                <Item id="DPI" Size="13" Style="0" Line="2" Col="0" Text="Разрешение"/>
            </Label>
            <Source>
                <Item id="Font" Size="10" Style="0" Line="1" Col="0"/>
                <Item id="Flat" Text="Стекло сканера"/>
                <Item id="Feed" Text="Автоподатчик сканера"/>
                <Item id="Auto" Text="Автоматическое распознавание"/>
            </Source>
            <Size>
                <Item id="Font" Size="10" Style="0" Line="1" Col="0"/>
                <Item id="A4" Text="A4 (210*297mm)"/>
                <Item id="Entire" Text="Вся область сканирования (216 х 297 мм)"/>
                <Item id="Letter" Text="Letter (216*279mm)"/>
                <Item id="JIS B5" Text="JIS B5 (182*257mm)"/>
                <Item id="A5" Text="A5 (148*210mm)"/>
            </Size>
            <Color>
                <Item id="Font" Size="10" Style="0" Line="1" Col="0"/>
                <Item id="Color" Text="Цветное изображение"/>
                <Item id="Mono" Text="ЧБ изображение"/>
            </Color>
            <Resolution>
                <Item id="Font" Size="10" Style="0" Line="1" Col="0"/>
                <Item id="300" Text="300dpi"/>
                <Item id="600" Text="600dpi"/>
                <Item id="1200" Text="1200dpi"/>
            </Resolution>
        </Setting>
        <!-- edit window for new scan and edit image -->
        <EditWnd>
            <Item id="Rotate" Size="11" Style="0" Line="2" Col="0" Text="Повернуть"/>
            <Item id="Bright" Size="11" Style="0" Line="2" Col="0" Text="Яркость"/>
            <Item id="Contrast" Size="11" Style="0" Line="2" Col="0" Text="Контрастность"/>
            <Item id="RotBtnL" Size="8" Style="0" Line="2" Col="0" Text="Повернуть на 90° влево"/>
            <Item id="RotBtnR" Size="8" Style="0" Line="2" Col="0" Text="Повернуть на 90° вправо"/>
            <Item id="Reset" Size="8" Style="0" Line="2" Col="0" Text="Сброс"/>
            <Item id="Script" Size="11" Style="0" Line="1" Col="1"/>
            <Item id="Scan" Size="9" Style="0" Line="1" Col="1" Text="Продолжить сканирование"/>
            <Item id="Save" Size="9" Style="0" Line="1" Col="1" Text="Сохранить"/>
        </EditWnd>
        <!-- scan window, show scan pregress and error information -->
        <ScanWnd>
            <Item id="LabScan" Size="10" Style="0" Line="1" Col="0" Text="Сканирование"/>
            <Item id="LabPreV" Size="7" Style="0" Line="1" Col="0" Text="Предварительный просмотр"/>
            <Item id="Percent" Size="11" Style="0" Line="1" Col="2"/>
            <Item id="BtnOK" Size="10" Style="0" Line="1" Col="1" Text="Да"/>
            <Item id="BtnCancel" Size="10" Style="0" Line="1" Col="1" Text="Отмена"/>
            <Item id="Err1" Size="10" Style="0" Line="1" Col="1" Text="Не удалось запустить сканер. Повторите попытку позднее"/>
            <Item id="Err2" Size="10" Style="0" Line="1" Col="1" Text="Сканер отключен. Проверьте подключение и повторите попытку"/>
            <Item id="Err3" Size="10" Style="0" Line="1" Col="1" Text="Сканирование отменено"/>
            <Item id="Err4" Size="10" Style="0" Line="1" Col="1" Text="Сканер отключен. Проверьте подключение и повторите попытку"/>
            <Item id="Err5" Size="10" Style="0" Line="1" Col="1" Text="Поместите документ в устройство автоматической подачи документов"/>
            <Item id="Err6" Size="10" Style="0" Line="1" Col="1" Text="Застряла бумага в автоподатчике сканера"/>
            <Item id="Err7" Size="10" Style="0" Line="1" Col="1" Text="Сканер занят. Повторите попытку позднее"/>
            <Item id="Err8" Size="10" Style="0" Line="1" Col="1" Text="Время сканирования истекло, попробуйте еще раз"/>
            <Item id="Err9" Size="10" Style="0" Line="1" Col="1" Text="Произошла неизвестная ошибка сканера"/>
            <Item id="Err10" Size="10" Style="0" Line="1" Col="1" Text="Предварительный просмотр отменен"/>
        </ScanWnd>
        <!-- dialog box window -->
        <DlgBoxWnd>
            <Item id="BtnY" Size="10" Style="0" Line="1" Col="1" Text="Да"/>
            <Item id="BtnN" Size="10" Style="0" Line="1" Col="1" Text="Нет"/>
            <Item id="BtnOK" Size="10" Style="0" Line="1" Col="1" Text="Да"/>
            <Item id="BtnCancel" Size="10" Style="0" Line="1" Col="1" Text="Отмена"/>
            <Item id="BtnSave" Size="7" Style="0" Line="1" Col="1" Text="Сохранить"/>
            <Item id="Close" Size="10" Style="0" Line="1" Col="1" Text="Вы хотите сохранить отсканированный файл?"/>
            <Item id="Save" Size="10" Style="0" Line="1" Col="1" Text="Отсканировано максимально допустимое количество страниц - 99. Сохраните файл"/>
            <Item id="Delete" Size="10" Style="0" Line="1" Col="1" Text="Вы хотите удалить отсканированный файл?"/>
            <Item id="Preview" Size="10" Style="0" Line="1" Col="1" Text="Предварительный просмотр"/>
            <Item id="SaveBig" Size="8" Style="0" Line="1" Col="1" Text="Пожалуйста подождите. Отсканированный файл достаточно большой, требуется дополнительное время для сохранения"/>
        </DlgBoxWnd>
    </Language>
</ScanAPP>
